/* policy.css */

h1 {
	clear: both;
	margin-bottom: 15px;
}
#main h2 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding: 2px 0 2px 6px;
	border-left: 5px solid #10B7D0;
	border-bottom: 1px solid #10B7D0;
	font-weight: bolder;
}
#main h2 a {
	text-decoration: none;
}

/* list */
#main ul.list {
	margin-top: 0.5em;
	margin-left: 20px;
	margin-bottom: 1.5em;
}

#main ul.list li {
	background: transparent url(../img/icon_disc_syan.gif) no-repeat scroll left 0.3em;
	margin-bottom: 10px;
	padding-left: 1em;
}

/* #news */
#news ul {
	margin-bottom: 2em;
	padding-left: 8px;
}
#news li {
	margin-bottom: 1em;
	padding-left: 16px;
	background: transparent url(../img/about/icon_disc.gif) no-repeat scroll left 0.2em;
	line-height: 1.2em;
}
img {
	vertical-align: middle;
}
